<br>

{{ form_row(form.options.usePia) }}

<div id="infoSupFieldsAIPD">
    <div class="col">
        <strong>
            Votre traitement entre-t-il dans la liste des traitements pour lesquels il n'est pas obligatoire de faire une AIPD ?
        </strong>

        <div class="row" style="background-color: #f5f3f3;">
            <div class="col">
                <div class="form-group">
                    <label for="ressources_humaines" class="control-label">
                        Traitements, mis en œuvre uniquement à des fins de ressources humaines et dans les conditions prévues par les textes applicables, pour la seule gestion du personnel des organismes qui emploient moins de 250 personnes, à l’exception du recours au profilage.
                        <span class="requis">*</span>
                    </label>
                    <select id="ressources_humaines" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="relation_fournisseurs" class="control-label">
                        Traitements de gestion de la relation fournisseurs.
                        <span class="requis">*</span>
                    </label>
                    <select id="relation_fournisseurs" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="gestion_electoral" class="control-label">
                        Traitements mis en œuvre dans les conditions prévues par les textes relatifs à la gestion du fichier électoral des communes.
                        <span class="requis">*</span>
                    </label>
                    <select id="gestion_electoral" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="comites_entreprise" class="control-label">
                        Traitements destinés à la gestion des activités des comités d’entreprise et d’établissement.
                        <span class="requis">*</span>
                    </label>
                    <select id="comites_entreprise" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="association" class="control-label">
                        Traitements  mis  en  œuvre  par  une  association,  une  fondation  ou  toute  autre institution sans but lucratif pour la gestion de ses membres et de ses donateurs dans le cadre de ses activités habituelles dès lors que les données ne sont pas sensibles.
                        <span class="requis">*</span>
                    </label>
                    <select id="association" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="sante_prise_patient" class="control-label">
                        Traitements de données de santé nécessaires à la prise en charge d’un patient par un professionnel de santé exerçant à titre individuel au sein d’un cabinet médical, d’une officine de pharmacie ou d’un laboratoire de biologie médicale.
                        <span class="requis">*</span>
                    </label>
                    <select id="sante_prise_patient" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="avocats" class="control-label">
                        Traitements mis en œuvre par les avocats dans le cadre de l’exercice de leur profession à titre individuel.
                        <span class="requis">*</span>
                    </label>
                    <select id="avocats" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="greffiers" class="control-label">
                        Traitements mis en œuvre par les greffiers des tribunaux de commerce aux fins d’exercice de leur activité.
                        <span class="requis">*</span>
                    </label>
                    <select id="greffiers" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="notaires" class="control-label">
                        Traitements mis en œuvre par les notaires aux fins d’exercice de leur activité notariale et de rédaction des documents des offices notariaux.
                        <span class="requis">*</span>
                    </label>
                    <select id="notaires" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="collectivites_affaires_scolaires" class="control-label">
                        Traitements mis en œuvre par les collectivités territoriales et les personnes morales de droit public et de droit privé aux fins de gérer les services en matière d’affaires scolaires, périscolaires et de la petite enfance.
                        <span class="requis">*</span>
                    </label>
                    <select id="collectivites_affaires_scolaires" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="controles_acces" class="control-label">
                        Traitements mis en œuvre aux seules fins de gestion des contrôles d’accès physiques et des horaires pour le calcul du temps de travail, en dehors de tout dispositif biométrique. A l’exclusion des traitements des données qui révèlent des données sensibles ou à caractère hautement personnel.
                        <span class="requis">*</span>
                    </label>
                    <select id="controles_acces" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="ethylotests" class="control-label">
                        Traitements relatifs aux éthylotests, strictement encadrés par un texte et mis en œuvre dans le cadre d’activités de transport aux seules fins d'empêcher les conducteurs de conduire un véhicule sous l'influence de l'alcool ou de stupéfiants.
                        <span class="requis">*</span>
                    </label>
                    <select id="ethylotests" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>
            </div>
        </div>
    </div>

    <div class="col">
        <strong>
            Votre traitement entre-t-il dans la liste des traitements pour lesquels il est obligatoire de faire une AIPD ?
        </strong>
        <br>

        <div class="row" style="background-color: #f5f3f3;">
            <div class="col">
                <div class="form-group">
                    <label for="sante_medicosociaux" class="control-label">
                        Traitements de données de santé mis en œuvre par les établissements de santé ou les établissements médico-sociaux pour la prise en charge des personnes.
                        <span class="requis">*</span>
                    </label>
                    <select id="sante_medicosociaux" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="donnees_genetiques" class="control-label">
                        Traitements portant sur des données génétiques de personnes dites « vulnérables » (patients, employés, enfants, etc.).
                        <span class="requis">*</span>
                    </label>
                    <select id="donnees_genetiques" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="profils_personnes_gestion_rh" class="control-label">
                        Traitements établissant des profils de personnes physiques à des fins de gestion des ressources humaines
                        <span class="requis">*</span>
                    </label>
                    <select id="profils_personnes_gestion_rh" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="surveiller_constante_employes" class="control-label">
                        Traitements ayant pour finalité de surveiller de manière constante l’activité des employés concernés
                        <span class="requis">*</span>
                    </label>
                    <select id="surveiller_constante_employes" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="gestion_alertes_sociale_sanitaire" class="control-label">
                        Traitements ayant pour finalité la gestion des alertes et des signalements en matière sociale et sanitaire
                        <span class="requis">*</span>
                    </label>
                    <select id="gestion_alertes_sociale_sanitaire" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="gestion_alertes_professionnelle" class="control-label">
                        Traitements ayant pour finalité la gestion des alertes et des signalements en matière professionnelle
                        <span class="requis">*</span>
                    </label>
                    <select id="gestion_alertes_professionnelle" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="donnees_sante_registre" class="control-label">
                        Traitements des données de santé nécessaires à la constitution d’un entrepôt de données ou d’un registre
                        <span class="requis">*</span>
                    </label>
                    <select id="donnees_sante_registre" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="profilage_rupture_contrat" class="control-label">
                        Traitements impliquant le profilage des personnes pouvant aboutir à leur exclusion du bénéfice d’un contrat ou à la suspension voire à la rupture de celui-ci
                        <span class="requis">*</span>
                    </label>
                    <select id="profilage_rupture_contrat" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="mutualises_manquements_rupture_contrat" class="control-label">
                        Traitements mutualisés de manquements contractuels constatés, susceptibles d’aboutir à une décision d’exclusion ou de suspension du bénéfice d’un contrat
                        <span class="requis">*</span>
                    </label>
                    <select id="mutualises_manquements_rupture_contrat" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="profilage_donnees_externes" class="control-label">
                        Traitements de profilage faisant appel à des données provenant de sources externes
                        <span class="requis">*</span>
                    </label>
                    <select id="profilage_donnees_externes" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="biometriques" class="control-label">
                        Traitements de données biométriques aux fins d'identifier une personne physique de manière unique parmi lesquelles figurent des personnes dites « vulnérables » (élèves, personnes âgées, patients, demandeurs d’asile, etc.)
                        <span class="requis">*</span>
                    </label>
                    <select id="biometriques" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="gestion_logements_sociaux" class="control-label">
                        Instruction des demandes et gestion des logements sociaux
                        <span class="requis">*</span>
                    </label>
                    <select id="gestion_logements_sociaux" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="accompagnement_social" class="control-label">
                        Traitements ayant pour finalité l’accompagnement social ou médico-social des personnes
                        <span class="requis">*</span>
                    </label>
                    <select id="accompagnement_social" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>

                <div class="form-group">
                    <hr>
                    <label for="localisation_large_echelle" class="control-label">
                        Traitements de données de localisation à large échelle
                        <span class="requis">*</span>
                    </label>
                    <select id="localisation_large_echelle" class="col-md-2 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>
            </div>
        </div>
    </div>

    <div class="col">
        <strong>
            Votre traitement remplit-il les critères suivants ?
        </strong>

        <div class="row" style="background-color: #f5f3f3;">
            <div class="col">
                <div class="form-group">
                    <label for="criteres" class="control-label">
                        Quels critères le traitement remplit-il parmi les suivants ?
                    </label>
                    <input type="hidden" id="criteres" disabled="disabled">

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Évaluation/scoring" id="criteresEvaluationScoring" class="form-check-input">
                        <label for="criteresEvaluationScoring" class="form-check-label">
                            Évaluation/scoring (y compris le profilage)
                        </label>
                    </div>

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Décision automatique avec effet légal ou similaire" id="criteresDecisionAutomatiqueAvecEffetLegalOuSimilaire" class="form-check-input">
                        <label for="criteresDecisionAutomatiqueAvecEffetLegalOuSimilaire" class="form-check-label">
                            Décision automatique avec effet légal ou similaire
                        </label>
                    </div>

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Surveillance systématique" id="criteresSurveillanceSystematique" class="form-check-input">
                        <label for="criteresSurveillanceSystematique" class="form-check-label">
                            Surveillance systématique
                        </label>
                    </div>

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Données sensibles ou hautement personnellles" id="criteresDonneesSensiblesOuHautementPersonnellles" class="form-check-input">
                        <label for="criteresDonneesSensiblesOuHautementPersonnellles" class="form-check-label">
                            Données sensibles ou hautement personnelles (santé, géolocalisation, etc.)
                        </label>
                    </div>

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Collecte à large échelle" id="criteresCollecteALargeEchelle" class="form-check-input">
                        <label for="criteresCollecteALargeEchelle" class="form-check-label">
                            Collecte à large échelle
                        </label>
                    </div>

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Croisement de données" id="criteresCroisementDeDonnees" class="form-check-input">
                        <label for="criteresCroisementDeDonnees" class="form-check-label">
                            Croisement de données
                        </label>
                    </div>

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Personnes vulnérables" id="criteresPersonnesVulnerables" class="form-check-input">
                        <label for="criteresPersonnesVulnerables" class="form-check-label">
                            Personnes vulnérables (patients, personnes âgées, enfants, etc.)
                        </label>
                    </div>

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Usage innovant" id="criteresUsageInnovant" class="form-check-input">
                        <label for="criteresUsageInnovant" class="form-check-label">
                            Usage innovant (utilisation d’une nouvelle technologie)
                        </label>
                    </div>

                    <div class="form-check checkbox">
                        <input type="checkbox" disabled="disabled" value="Exclusion du bénéfice d’un droit/contrat" id="criteresExclusionDuBeneficeDUnDroitContrat" class="form-check-input">
                        <label for="criteresExclusionDuBeneficeDUnDroitContrat" class="form-check-label">
                            Exclusion du bénéfice d’un droit/contrat
                        </label>
                    </div>
                </div>
            </div>

            <div class="col">
                <div class="form-group">
                    <label for="traitement_considere_risque" class="control-label">
                        Considerez-vous que le traitement présente un risque élevé ?
                        <span class="requis">*</span>
                    </label>
                    <select id="traitement_considere_risque" class="col-md-12 form-control" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>
            </div>
        </div>
    </div>
</div>

{% block javascripts %}
    {{ encore_entry_script_tags('showFieldsFormulaireAIPD') }}
{% endblock %}